

.flex-container a:active,
.flex-container a:focus,
.flexslider a:active,
.flexslider a:focus {
    outline: 0;
}

.flex-control-nav,
.flex-direction-nav,
.slides {
    margin: 0;
    padding: 0;
    list-style: none;
}

.flexslider.fullslider {
    margin: 0 auto;
    width: 60%;
}

    .flexslider.fullslider.thumbslider {
/*        margin: 0 auto 80px auto;*/
        margin: 0 auto 50px auto;
  width:100%;
	
    }

    .flexslider.fullslider .flex-viewport {
        overflow: hidden !important;
    }
    #page-projects .flexslider.fullslider .flex-viewport {
        overflow: initial !important;
    }

.flexslider {
    padding: 0;
    width: 100%;
    position: relative;
    zoom: 1;
}



    .flexslider .slides {
        height: 100%;
    }




    .flexslider.fullslider .slides > li {
        height: auto;

    }

    .flexslider.fullslider.thumbslider .slides > li img {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
  
 
/*
     .flexslider.fullslider.thumbslider .slides > li:before  {

display:block;
         width:2px;
         content:'';
         height:100%;
         position:absolute;
         right:0;
         top:0;
   background:#fff;
   z-index:10;

    }
*/
    .flexslider .slides img {
        display: block;
        width: 100%;
    }



.slides:after,
.slides > li:first-child,
html[xmlns] .slides {
    display: block;
}

.flexslider .slides li {
    width: 100%;
	height: 800px;
    height:calc(100vh - 170px);
    position: relative;
    background-position: center center;
    background-size:cover;
    min-height:200px;

display:none;
}
    .flexslider .slides li:first-child {
        display:block;
    }

/*#page-home .flexslider .slides li{
	background-size: auto 130%;
}

#page-home .flexslider .slides li.zoomIn {
	background-size:auto 100%;
}*/

#fakepre {
    position: absolute;
    left: -45px;
    display: block;
    height: 30px;
    width: 30px;
    top: calc(50%);
    cursor:pointer;
}
#fakepre:after {
    position: absolute;
    left:0;
    display: block;
    height: 30px;
    width: 30px;
    top: 0;
    content:'';
    transform:rotate(45deg);
    -webkit-transform:rotate(45deg);
    border-left:3px solid #434244;
    border-bottom:3px solid #434244
}
#fakenext {
    position: absolute;
    right: -45px;
    display: block;
    height: 30px;
    width: 30px;
    top: calc(50%);
        cursor:pointer;
}
#fakenext:after {
    position: absolute;
    left:0;
    display: block;
    height: 30px;
    width: 30px;
    top: 0;
    content:'';
transform: rotate(-45deg);
-webkit-transform: rotate(-45deg);
border-right: 3px solid #434244;
border-bottom: 3px solid #434244
}
.slides:after {
    content: ".";
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

* html .slides {
    height: 1%;
}

.flex-viewport {
    max-height: 2000px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    transition: all 1s ease;
}

.loading .flex-viewport {
    max-height: 300px;
}

.flexslider .slides {
    zoom: 1;
    height: 100%;
}

.carousel li {
    margin-right: 5px;
}

.flexslider.fullslider .flex-direction-nav {
    display: block;
}


.flex-direction-nav {
    text-align: center;
    margin-top: 0;
    display: none;
}


    .flex-direction-nav a {
        position: absolute;
        display: block;
        width: 33%;
        width: 20vw;
        height: 100%;
        top: 0;
        background: rgba(256,256,256,0.5);
        left: -20vw;
        z-index: 2;
    }

/*
.flexslider.fullslider.thumbslider .flex-direction-nav a {
    width: 0;
}
*/
.flexslider.fullslider.thumbslider .flex-direction-nav a.flex-next {
	width:24px;
	height:42px;
	background: url('/images/buttons/next.png') center center no-repeat;
	left: auto;
    right: 30px;
    top: 35%;
}
.flexslider.fullslider.thumbslider .flex-direction-nav a.flex-prev {
	width:24px;
	height:42px;
	background: url('/images/buttons/previous.png') center center no-repeat;
	left: 30px;
    right: auto;
    top: 35%;
}

.flexslider.fullslider.thumbslider .flex-control-nav {
    display: none;
}

.flex-direction-nav a.flex-next {
    left: auto;
    right: -20vw;
}




.flex-direction-nav li {
    display: inline-block;
    margin-right: 5px;
}





flex-direction-nav .flex-disabled {
    opacity: .3 !important;
    filter: alpha(opacity=30);
    cursor: default;
}

.flex-control-nav {
    display: inline-block;
    position: absolute;
    bottom:15px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
    z-index: 1000;
}

#page-projects  .flex-control-nav {

    bottom:20px;

}

    .flex-control-nav li {
        margin: 0 ;
        display: inline-block;
        zoom: 1;
    }
.flex-control-paging li a {
    width: 12px;
    height: 12px;
    display: block;
    background: none;
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 5px;
    border: 1px solid #fff;
	margin: 3px;
}
.homeslider .flex-control-paging li a {

display: inline-block;
background: none;
cursor: pointer;
border: 1px solid #fff;
/*background: rgba(255,255,255,0.6);
*/
-webkit-transition: all 1s ease;
-moz-transition: all 1s ease;
transition: all 1s ease;
font-size: 14px;
letter-spacing: 1px;
font-family: 'HelveticaLTStdBold';
width: 10px;
height: 10px;
   text-indent: 0;
border-radius:5px}
.homeslider .flex-control-paging li a span
{
    display:none
}
.homeslider .flex-control-paging li a span br {

display:none;
}

    .flex-control-paging li a:hover {
        background: #fff;
    }

    .flex-control-paging li a.flex-active,.homeslider .flex-control-paging li a.flex-active {
        background: #fff;
        cursor: default;
    }


@media screen and (max-width:1420px) {
    #page-projects .innercontainer, #page-news .innercontainer {
         width: 1000px;
    max-width: 100%;
}


    


.flexslider.fullslider.thumbslider {

    width: 100%;

}
}
@media screen and (max-width:1000px) {

    .flexslider .slides > li {

    height: 55vh;
}
    .flexslider.fullslider {
    margin: 0 auto;
    width: 100%;
}

    .flexslider.fullslider.thumbslider {
        margin: 0 auto 40px auto;
        width: 100%;
    }

    .flex-direction-nav a {
        display:none;
    }
      .flex-control-paging 
      {
          bottom:20px;
      }
.homeslider .flex-control-nav li {
    margin: 0 3px;

}
   
 .homeslider   .flex-control-paging li a {
    width: 12px;
    height: 12px;
    display: block;
    background: none;
    cursor: pointer;

    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border: 1px solid #fff;
    font-size:0;
    padding:0
}
     .homeslider   .flex-control-paging li a span
        {
            display:none;
        }

   .flexslider.fullslider.thumbslider .flex-direction-nav a {
    display: block;
}
}
